- block:
  - name: Create Ingest Kiosk directory structure
    file:
      path: "{{ item }}"
      state: directory
      owner: zoox
      group: zoox
    with_items:
      - "{{ INGEST_RUNDIR }}"
      - "{{ INGEST_LOGDIR }}"
      - "{{ INCOMING_LOGDIR }}"

  become: yes

